
QGIS Application - Feature request #505

spatial bookmarks always active (instead should be active only where created)

2007-01-02 08:10 AM - maiellaro-itc-cnr-it -

Status: Closed

Priority: Low

Assignee:

Category: Project Loading/Saving

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 10564

Description

Spatial bookmarks are intended to be global: they are stored in qgis.db, so they are always active.

To have significance spatial bookmarks should be active only for the project where they has been created otherwise they loose meaning.

History

#1 - 2008-07-14 11:10 AM - Tim Sutton

- Resolution set to wontfix

- Status changed from Open to Closed

Hi

Users may have many projects for the same geographical region. If you want to quickly zoom to e.g. 'my home town' bookmark, you wouldnt care which

project the bookmark is created in. For this reason I am rejecting your change request.

Many thanks

Regards

Tim

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
